.top-header {
    background:#FF9624;
}

.top-social ul {
	clear:both;
    list-style: none;
    text-align:left;
    margin-top:-7px;
	 margin-bottom:-5px;
	 margin-left:-35px;
}
.top-social ul li {
    display: inline-block;
    margin-right: 0.5em;
}
.top-social ul li a span{
    background: url(images/top-social.png)no-repeat;
    width: 18px;
    height:18px;
    display: inline-block;
}
.top-social ul li h5 {
    font-size: 1em;
    color: #fff;
}
.top-social ul li a {
    vertical-align: -webkit-baseline-middle;
}
.top-social ul li a span.fb {
    background-position: 7px 0px;
}
.top-social ul li span.tw {
    background-position: -22px 1px;
}
.top-social ul li a span.in {
    background-position: -53px 0px;
}
.top-social ul li a span.gmail {
    background-position: -82px 0px;
}
.top-social ul li a span.fb:hover {
    background-position: 7px -18px;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.top-social ul li span.tw:hover {
    background-position: -22px -17px;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.top-social ul li a span.in:hover {
    background-position: -53px -17px;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.top-social ul li a span.gmail:hover {
    background-position: -82px -17px;
    transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}




.header-address {
    text-align: right;
    margin-top:-10px;
	margin-bottom:-5px;
}
.header-address ul {
    padding: 0em;
    list-style: none;
}
.header-address ul li {
    display: inline-block;
    margin-right:1em;
}
.header-address ul li a{
    display: inline-block;
}
.top-header {
    background:#FF9624;
}
.header-address h6 {
    font-size: 1em;
    color: #fff;
    display: inline-block;
}

span.phone {
    background: url(images/ph.png)no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align:sub;
}
span.email{
	background: url(images/email.png)no-repeat;
    width: 30px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
}


/*--				home page flash							--*/

/*--				home page flash closed here							--*/




/*--header menu nav start--*/

.dropbtn {
	background-color: #FFF;	
	color: #3E3E3E;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}
.dropbtn:hover {
	background-color: #FF9624;
	color: #3E3E3E;
	padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FF9624;
    width: 230px;
    list-style: none;
    padding: 0;
    margin: 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
	
    color: #FFFFFF;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
	background-color: #696969;
	color: #FFFFFF;
	
}

.dropdown:hover .dropdown-content {
    display: block;
}
 .lit{
	display:block;
	border-bottom: 1px dashed #C7C7C7;
	padding: 1.3px 0;
}
.dropdown-content2 {
    display: none;
    position: absolute;
    background-color: #FF9624;
    width: 200px;
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: 230px;
    margin-top: -38px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
   
}
.dropdown-content2:after
{
 opacity: 0;
 transition: 0.5s;
}
.dropdown-content2 a {
	
    color: #FFFFFF;
    padding: 8px 12px;
    text-decoration: none;
    display: block;
}

.dropdown-content2 a:hover {
	background-color: #808080;
	color: #FFFFFF;
}
.dropdown-content2 ul li{
	display:block;
	border-bottom: 1px dashed #C7C7C7;
	padding: 1.3px 0;
}


.dropdown-content li:hover .dropdown-content2{
 display: block;

 }
 .dropdown-content li:hover .dropdown-content2:after{
	opacity: 1;
 transition: 0.5s;
}





.logo{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:30px;
	text-decoration:none;
	color:#000;
	margin:10px;
	margin-left:30px;
}
.sert{
	clear:both;
	margin-top:-30px;
}
.nameT{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:22px;
	text-decoration:none;
	color:#000;
	margin:10px;	
}
.nameT1{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:26px;
	text-decoration:none;
	color:#000;
	margin:10px;	
}

.nameT2{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#000;
	margin:5px;
	padding:0px;	
}

.nameT3{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	text-decoration:none;
	color:#000;
	margin:10px;
	padding:0px;	
}

.nameP{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	line-height:22px;
	text-align:justify;
	text-decoration:none;
	color:#000;
	margin:5px;	
}
.nameP1{
	clear:both;
	font-family: 'Roboto', sans-serif;
	 font-size: 14px;
    color:#737373;
    line-height: 1.8em;
	text-align:justify;
	text-decoration:none;
	margin:10px;	
}


.data-widget {
  width: 100%;
  float: left;
}
.data-widget .data-title {
  width: 100%;
  float: left;
  text-transform: uppercase;
  border-bottom: solid 1px #CCCCCC;
  margin-bottom: 20px;
  position: relative;
}
.data-widget .data-title h1,
.data-widget .data-title h2 {
  color: #000;
  margin: 0;
  margin-top: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  padding-bottom: 20px;
  border-bottom: solid 1px #153854;
  margin-bottom: -1px;
  display: inline-block;
}
.data-widget .data-title h1 {
	text-transform: uppercase;
  font-size: 23px;
}
.data-widget .data-title h2 {
	text-transform: uppercase;
  font-size: 20px;
}



.data-widget1 {
  width: 100%;
  float: left;
}
.data-widget1 .data-title1 {
  width: 100%;
  float: left;
  text-transform: uppercase;
  border-bottom: solid 1px #000;
  margin-bottom: 20px;
  position: relative;
}
.data-widget1 .data-title1 h1,
.data-widget1 .data-title1 h2 {
  color: #FFF;
  margin: 0;
  margin-top: 15px;
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  padding-bottom: 20px;
  border-bottom: solid 1px #CCC;
  margin-bottom: -1px;
  display: inline-block;
}
.data-widget1 .data-title1 h1 {
	text-transform: uppercase;
  font-size: 23px;
}
.data-widget1 .data-title1 h2 {
	text-transform: uppercase;
  font-size: 20px;
}

















.pName{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:justify;
	line-height:28px;
	margin:5px;
}
.pName1{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	color:#000;
	text-decoration:none;
	text-align:left;
	margin:5px;
}
.pName2{
	clear:both;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	color:#000;
	text-decoration:none;
	text-align:justify;
	line-height:28px;
	margin:10px;
}


.w-btn{
	margin-top:1%;
}
.w-btn a{
	border: 2px solid #05a6b3;
	font-size: 12px;
	font-weight: 400;
	color: #000;
	padding: 3px 14px;
	font-family: 'Roboto', sans-serif;
}
.hvr-shutter-out-horizontal {
	display: inline-block;
	text-decoration: none;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.hvr-shutter-out-horizontal:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-decoration: none;
	background: #05a6b3;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-shutter-out-horizontal:hover, .hvr-shutter-out-horizontal:focus, .hvr-shutter-out-horizontal:active {
	color: white;
	text-decoration: none;
}
.hvr-shutter-out-horizontal:hover:before, .hvr-shutter-out-horizontal:focus:before, .hvr-shutter-out-horizontal:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}



.plan2 {
	 background: url(images/back2.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    
}
.plan2_tp {
   padding: 5em 0;
}

.plan3 {
	 background: url(images/back3.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    
}
.plan3_tp {
   padding: 5em 0;
}